=== debian/control ===
Source: language-support-writing-pa
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-support-writing-pa
Architecture: all
Depends: aspell-pa
Description: Writing aids metapackage for Panjabi; Punjabi
 This metapackage depends on dictionaries, spell checkers, etc. which 
 might be useful in a  Panjabi; Punjabi language environment.
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-pa.
 .
 Language: Panjabi; Punjabi
